
:root{
    --height_carrousel: 490px;
}

.carrusel_2_container{
    margin: 0 auto;
    width: 100%;
}

.carrusel_2_frame{
    height: var(--height_carrousel);
    position: relative;
}

.slide_2{
    position: absolute;

    visibility: hidden;
    opacity: 0;

    transition: all .10s ease;

    left: 0;
    top: 0;
}

.slide_2.show{
    visibility: visible;
    opacity: 1;
}

.slide_2 img{
    object-fit: cover;
    width: 100%;
}

.carrusel_2_idx{
    position: absolute;
    top: 330px;
    left: 0;

    height: 10px;
    width: 100%;
}

.carrusel_2_idx .carrusel_2_idx_flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.carrusel_2_idx .frame_2_guion{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.carrusel_2_idx .frame_2_guion .guion_2{
    background: var(--black);
    height: 4px;
    width: 20px;

    transition: all 2s ease;
}

.carrusel_2_idx .frame_2_guion .guion_2:hover{
    background: var(--guion-hover);
}


.carrusel_2_prev_frame{
    position: absolute;
    height: var(--height_carrousel);
    width: auto;
    left: 35px;
    top: 0;
}

.carrusel_2_prev_icon{
    position: relative;
}

.carrusel_2_prev_frame_icon{
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 3px;
    padding-top: 3px;
    top: 170px;
}


.carrusel_2_next_frame{
    position: absolute;
    height: var(--height_carrousel);
    width: auto;
    right: 85px;
    top: 0;
}

.carrusel_2_next_icon{
    position: relative;
}

.carrusel_2_next_frame_icon{
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 3px;
    padding-top: 3px;
    top: 170px;
}

@media screen and (max-width:576px){

    .slide_2 img{
        object-fit: cover;
        height: auto;
    }
                       
}
